Subject: Trainer Candidate - Sudersh Agarwal
From: Sudersh Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:01:32 -0500

| | Tech Support Test

Name | Sudersh Agarwal
E-mail | [email-masked]
Phone Number | (+91) 9811296137
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Digipath Infotech Technologies | Project Manager | 31st Jan, 2020 | 20,000/-
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in training? | Worked as a Project Manager where I have handled an IT team that includes around 10-15 people. There were designers, developers, testers, and others who all handle the app and web development.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Satisfaction is something in which we make the person happy and fully satisfied by fulfilling the needs of who we are speaking to.

Great Customer Satisfaction here refers to if we not only give the person what he/she needs but also the best communication. So, that the customer would feel that if they are talking to a genuine person and keep faith in the company.

What according to you makes you a good candidate for this position? | As nobody is perfect for something, but I can assure you that I can be the best-suited personality for this role because I have a skill of management as well as communication. These are the two basic requirements in my opinion for this and I have both.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |